BODY {
  color: #000000;
  background-color:#87CEEB;
  background-repeat: no-repeat;
  margin: 2px;
  font-size:17px;
  font-weight: normal;
  font-style: normal;
  font-family: Arial CE,Helvetica CE,Arial,Helvetica,sans-serif 
}
TD {
  /*text-align:center;*/
  vertical-align: top;
  }
HR{
 color: #000000; 
  }
  
h1{
  text-align: center;
  } 
A:link {
  font-family: Arial CE,Helvetica CE,Arial,Helvetica,sans-serif; 
  font-weight: bold; 
  font-style: normal;
  font-size: 20px;
  color: #000000; 
  text-decoration:none;
}

A:visited {
  font-family: Arial CE,Helvetica CE,Arial,Helvetica,sans-serif; 
  font-weight: bold; 
  font-style: normal;
  font-size: 20px;
  color: black; 
  text-decoration:none;
}
A:active {color:navy}

A:hover {color: red}

A.menu:link {
  font-family: Arial CE,Helvetica CE,Arial,Helvetica,sans-serif; 
  font-weight: bold; 
  font-style: normal;
  font-size: 15px;
  color: #000080; 
  text-decoration:none;
}

A.menu:visited {
  font-family: Arial CE,Helvetica CE,Arial,Helvetica,sans-serif; 
  font-weight: bold; 
  font-style: normal;
  font-size: 15px;
  color: #000080; 
  text-decoration:none;
}

.n1 {
 color:black;
 font-size:22 
}
.t1 {
 color: #5F9EA0; 
 font-size:10;
}
.t5 {
 color: #800080; 
 font-size:20;
}